
PAMInspection - Bug #679

General problem All screens

08/27/2018 02:04 PM - Abdelhalim Abu Qamar

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: inspection bug Transaction Number:  

Sub-Category: General problem Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

All screens while Click on the tree The following appears errors [يجب التحديد] find the attacment.

History

#1 - 08/27/2018 02:26 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Saleh Al Khatib

Kindly check

#2 - 09/06/2018 04:33 PM - Saleh Al Khatib

- Status changed from Open to Fixed

#3 - 10/01/2018 10:25 AM - Saleh Al Khatib

- Assignee changed from Saleh Al Khatib to Abdelhalim Abu Qamar

#4 - 12/27/2018 02:07 PM - Abdelhalim Abu Qamar

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Environment Production added

- Environment deleted (Development)

Files

General problem All screens.jpg 76.9 KB 08/27/2018 Abdelhalim Abu Qamar
